// "Information" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Information"                                        = "信息";
"entity.Information.plural"                                 = "信息";

// This is the default title for newly created information attachments
"information.title.default"                                 = "新信息";

"MEInformation.property.informationDate"                    = "通知日期";
"MEInformation.property.informationDate.description"        = "“通知日期”含有信息受到分享的日期。";

"MEInformation.property.author"                             = "作者";
"MEInformation.property.author.description"                 = "“作者”包含信息作者的名字。";

"MEInformation.property.URL"                                = "URL";
"MEInformation.property.URL.description"                    = "“URL”包含网路链接。";

"MEInformation.property.kind"           			        = "类型";
"MEInformation.property.kind.description"                   = "“类型”包含信息类型详情。这些值可以在“项目设置 > 值列表”中编辑与展开。";
"information.kind.telefonic"                    			= "通过电话";
"information.kind.written"                      			= "以书面形式";
"information.kind.personal"                     			= "个人";

"MEInformation.property.status"                             = "状态";
"MEInformation.property.status.description"                 = "“状态”包含信息详情。这些值可以在“项目设置 > 值列表”中编辑与展开。";
"information.status.outgoing"                   			= "去向";
"information.status.incoming"                   			= "回向";
"information.status.pleaseCall"                 			= "请拨";
"information.status.willCall"                   			= "将回电";
"information.status.eMail"                      			= "电子邮件";
"information.status.fax"                        			= "传真";
"information.status.letter"                     			= "信件";
"information.status.notice"                     			= "注释";
"information.status.invoice"                    			= "付款要求";
"information.status.atMyOffice"                 			= "在办公室";
"information.status.atCustomersOffice"          			= "于客户";
"information.status.conference"                 			= "会议";
"information.status.tradeshowFair"              			= "商业展示会";